# odbc_field_scale

(PHP 4, PHP 5, PHP 7, PHP 8)

odbc_field_scale — Get the scale of a field

### Beschreibung

odbc_field_scale(Odbc\Result `$statement`, int `$field`): int|false

Gets the scale of the field referenced by number in the given result identifier.

### Parameter-Liste

`statement`

  Das ODBC-Ergebnis-Objekt.

`field`

  The field number. Field numbering starts at 1.

### Rückgabewerte

Returns the field scale as a integer, or `false` on error.

### Changelog

Version | Beschreibung
--- | ---
8.4.0 | `statement` erwartet nun eine Instanz von Odbc\Result; vorher wurde eine Ressource erwartet.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open